{
    "@Redfish.Copyright": "Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright.",
    "Add": [
        {
            "@odata.id": "/redfish/v1/Managers/4"
        }
    ]
}